<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>SVDPHv10 - Súhrnný výkaz pre daň z pridanej hodnoty (platný od 1.1.2010)</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/SVDPH2010">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SVDPH2010</div>
</div>
<xsl:if test="/SVDPH2010/nazov/text()"><div><label class="labelVis">nazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/SVDPH2010/identifikacneCislo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Identifikačné číslo</div>
</div>
<xsl:for-each select="/SVDPH2010/identifikacneCislo/SekciaKodCislo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">SekciaKodCislo</div>
</div>
<xsl:if test="/SVDPH2010/identifikacneCislo/SekciaKodCislo/kodStatu/text()"><div><label class="labelVis">kód štátu: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodStatu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/identifikacneCislo/SekciaKodCislo/idCislo/text()"><div><label class="labelVis">Identifikačné číslo pre daň z pridanej hodnoty: </label><span class="contentVis wordwrap"><xsl:value-of select="./idCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/SVDPH2010/identifikacneCislo/rb_list/text()"><div><label class="labelVis">rb_list: </label><span class="contentVis wordwrap"><xsl:value-of select="./rb_list"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/identifikacneCislo/mes/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mes"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/identifikacneCislo/stvrtrok/text()"><div><label class="labelVis">Štvrťrok: </label><span class="contentVis wordwrap"><xsl:value-of select="./stvrtrok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/identifikacneCislo/rok/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/obchodneMeno">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Názov alebo obchodné meno právnickej osoby alebo meno a priezvisko fyzickej osoby </div>
</div>
<xsl:if test="/SVDPH2010/obchodneMeno/riadok/text()"><div><label class="labelVis">Názov alebo obchodné meno právnickej osoby alebo meno a priezvisko fyzickej osoby: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/adresaSidla">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa sídla alebo trvalého pobytu</div>
</div>
<xsl:for-each select="/SVDPH2010/adresaSidla/adresa">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa</div>
</div>
<xsl:if test="/SVDPH2010/adresaSidla/adresa/ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/adresaSidla/adresa/psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/adresaSidla/adresa/cislo/text()"><div><label class="labelVis">Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/adresaSidla/adresa/obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/adresaSidla/telFaxCislo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">telFaxCislo</div>
</div>
<xsl:if test="/SVDPH2010/adresaSidla/telFaxCislo/tbTelefonPredvolba/text()"><div><label class="labelVis">Číslo telefónu - predvoľba: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbTelefonPredvolba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/adresaSidla/telFaxCislo/tbTelefonCislo/text()"><div><label class="labelVis">/: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbTelefonCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/adresaSidla/telFaxCislo/tbFaxPredvolba/text()"><div><label class="labelVis">Číslo faxu - predvoľba: </label><span class="contentVis wordwrap"><xsl:value-of select="./tbFaxPredvolba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/adresaSidla/telFaxCislo/FaxCislo/text()"><div><label class="labelVis">/: </label><span class="contentVis wordwrap"><xsl:value-of select="./FaxCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/hodnotyTovarovSekcia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">hodnoty tovarov</div>
</div>
<xsl:if test="/SVDPH2010/hodnotyTovarovSekcia/celkovaHodnotaTovarov/text()"><div><label class="labelVis">Celková hodnota tovarov a služieb v príslušnom kalendárnom mesiaci alebo štvrťroku  (v eurách): </label><span class="contentVis wordwrap"><xsl:value-of select="./celkovaHodnotaTovarov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/hodnotyTovarovSekcia/pocet2stran/text()"><div><label class="labelVis">Počet 2. strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./pocet2stran"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/opravnenaOsoba">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Meno a priezvisko osoby, ktorá je oprávnená konať za osobu podávajúcu súhrný výkaz</div>
</div>
<xsl:if test="/SVDPH2010/opravnenaOsoba/riadokOpravnenaOsoba/text()"><div><label class="labelVis">Oprávnená osoba: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadokOpravnenaOsoba"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/opravnenaOsoba/telPred/text()"><div><label class="labelVis">Číslo telefónu - predvoľba: </label><span class="contentVis wordwrap"><xsl:value-of select="./telPred"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/opravnenaOsoba/telCis/text()"><div><label class="labelVis">/: </label><span class="contentVis wordwrap"><xsl:value-of select="./telCis"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/vyhlasenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Vyhlásenie</div>
</div>
<xsl:if test="/SVDPH2010/vyhlasenie/datumvyhlasenia/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumvyhlasenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/SVDPH2010/HodnotyTovarovVrchna">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Hodnoty tovarov</div>
</div>
<xsl:if test="/SVDPH2010/HodnotyTovarovVrchna/hlavickaPomSekcia/text()"><div><label class="labelVis">hlavickaPomSekcia: </label><span class="contentVis wordwrap"><xsl:value-of select="./hlavickaPomSekcia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/SVDPH2010/HodnotyTovarovVrchna/DruhyOpakovacia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dodane druhy opakovacia</div>
</div>
<xsl:if test="/SVDPH2010/HodnotyTovarovVrchna/DruhyOpakovacia/kodStatuR1/text()"><div><label class="labelVis">kód štátu: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodStatuR1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/HodnotyTovarovVrchna/DruhyOpakovacia/identifikacneCisloNadobudatelaR1/text()"><div><label class="labelVis">identifikačné číslo nadobúdateľa: </label><span class="contentVis wordwrap"><xsl:value-of select="./identifikacneCisloNadobudatelaR1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/HodnotyTovarovVrchna/DruhyOpakovacia/hodnotaTovaruR1/text()"><div><label class="labelVis">hodnota tovarov: </label><span class="contentVis wordwrap"><xsl:value-of select="./hodnotaTovaruR1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/SVDPH2010/HodnotyTovarovVrchna/DruhyOpakovacia/kodTrojstrannyObchodR1/text()"><div><label class="labelVis">kód pre trojstranné obchody: </label><span class="contentVis wordwrap"><xsl:value-of select="./kodTrojstrannyObchodR1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:if test="/SVDPH2010/poznamke/text()"><div><label class="labelVis">poznamke: </label><span class="contentVis wordwrap"><xsl:value-of select="./poznamke"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

