<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8"/>
	<xsl:template match="/">SÚHRNNÝ VÝKAZ
DAŇ Z PRIDANEJ HODNOTY                     
podľa zákona č. 222/2004 Z. z. o dani z pridanej hodnoty v znení neskorších predpisov

Identifikačné číslo pre daň z pridanej hodnoty:SK<xsl:value-of select="/dokument/hlavicka/identifikacneCislo/dic"/>
Druh súhrnného výkazu:<xsl:if test="/dokument/hlavicka/druhSV/riadny = '1'">riadny</xsl:if><xsl:if test="/dokument/hlavicka/druhSV/opravny = '1'">opravný</xsl:if><xsl:if test="/dokument/hlavicka/druhSV/dodatocny = '1'">dodatočný</xsl:if>

Obdobie
Mesiac:<xsl:value-of select="/dokument/hlavicka/obdobie/mesiac"/>
Štvrťrok:<xsl:value-of select="/dokument/hlavicka/obdobie/stvrtrok"/>
Rok:<xsl:value-of select="/dokument/hlavicka/obdobie/rok"/>
 
Názov alebo obchodné meno právnickej osoby alebo meno a priezvisko fyzickej osoby:<xsl:value-of select="/dokument/hlavicka/obchodneMeno/riadok[1]"/><xsl:value-of select="/dokument/hlavicka/obchodneMeno/riadok[2]"/><xsl:value-of select="/dokument/hlavicka/obchodneMeno/riadok[3]"/><xsl:value-of select="/dokument/hlavicka/obchodneMeno/riadok[4]"/>

Adresa sídla alebo trvalého pobytu
Ulica:<xsl:value-of select="/dokument/hlavicka/adresa/ulica"/>
Číslo:<xsl:value-of select="/dokument/hlavicka/adresa/cislo"/>
PSČ:<xsl:value-of select="/dokument/hlavicka/adresa/psc"/>
Obec:<xsl:value-of select="/dokument/hlavicka/adresa/obec"/>
Telefón:<xsl:value-of select="/dokument/hlavicka/adresa/tel/predcislie"/>/<xsl:value-of select="/dokument/hlavicka/adresa/tel/cislo"/>
Fax :<xsl:value-of select="/dokument/hlavicka/adresa/fax/predcislie"/>/<xsl:value-of select="/dokument/hlavicka/adresa/fax/cislo"/>

Celková hodnota dodaných tovarov v príslušnom kalendárnom štvrťroku (v eurách):<xsl:value-of select="/dokument/hlavicka/celkovaHodnota"/>
Počet 2. strán:<xsl:value-of select="/dokument/hlavicka/pocet2Stran"/>

Meno a priezvisko osoby, ktorá je oprávnená konať za osobu podávajúcu súhrnný výkaz:<xsl:value-of select="/dokument/hlavicka/konatel"/>
Telefón:<xsl:value-of select="/dokument/hlavicka/konatelTel/predcislie"/>/<xsl:value-of select="/dokument/hlavicka/konatelTel/cislo"/>

Dátum:<xsl:value-of select="/dokument/hlavicka/datumVyhlasenia/den"/>.<xsl:value-of select="/dokument/hlavicka/datumVyhlasenia/mesiac"/>.<xsl:value-of select="/dokument/hlavicka/datumVyhlasenia/rok"/>
<xsl:for-each select="/dokument/telo/strana">

Strana:<xsl:value-of select="oznacenie/aktualna"/> / <xsl:value-of select="oznacenie/celkovo"/>
<xsl:for-each select="zaznam">

Kód štátu:<xsl:value-of select="kodStatu"/>
Identifikačné číslo pre daň nadobúdateľa pridelené v inom členskom štáte:<xsl:value-of select="idCislo"/>
Hodnota dodaných tovarov (v eurách):<xsl:value-of select="hodnota"/>
Kód pre trojstranné obchody:<xsl:value-of select="kod"/>
</xsl:for-each>
</xsl:for-each>

</xsl:template>
</xsl:stylesheet>